﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.33027.164
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Homework_18", "Homework_18\Homework_18.vcxproj", "{7E963E6C-2748-45F5-95EA-C284050263C6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7E963E6C-2748-45F5-95EA-C284050263C6}.Debug|x64.ActiveCfg = Debug|x64
		{7E963E6C-2748-45F5-95EA-C284050263C6}.Debug|x64.Build.0 = Debug|x64
		{7E963E6C-2748-45F5-95EA-C284050263C6}.Debug|x86.ActiveCfg = Debug|Win32
		{7E963E6C-2748-45F5-95EA-C284050263C6}.Debug|x86.Build.0 = Debug|Win32
		{7E963E6C-2748-45F5-95EA-C284050263C6}.Release|x64.ActiveCfg = Release|x64
		{7E963E6C-2748-45F5-95EA-C284050263C6}.Release|x64.Build.0 = Release|x64
		{7E963E6C-2748-45F5-95EA-C284050263C6}.Release|x86.ActiveCfg = Release|Win32
		{7E963E6C-2748-45F5-95EA-C284050263C6}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AB767A74-8055-455F-B401-EB7CFD6C1412}
	EndGlobalSection
EndGlobal
